Subject: Ticket Assigned - nil
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 09:18:00 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  nil hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8277900927 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96566126465            01:03 PM, 12th Jul                   Mohammed                    Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           01:06 PM, 12th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:06 PM, 12th Jul                     hello                    Order no. 8277900927...           01:07 PM, 12th Jul                   Mohammed                    Please note the delivery time frame is 2-3 business days.           01:10 PM, 12th Jul                   Mohammed                   Is there anything else may I assist you?           01:10 PM, 12th Jul                     hello                    How is this possible.  It was added in the cart and was paid for but one item got cancelled           01:10 PM, 12th Jul                     hello                    One of item is showing cancelled now .. even after payi for it           01:10 PM, 12th Jul                     hello                    You have charged me for that item . When will i get my money back           01:11 PM, 12th Jul                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that 1 items was not in a good condition to be sold and it was the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​ We will not be happy either if you receive bad items in your order, this is the reason why this  item was cancelled and you received a notification regarding the same item.           01:13 PM, 12th Jul                   Mohammed                   Is there anything else may I assist you?           01:17 PM, 12th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:17 PM, 12th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2847255